## dvdplusrw 20020220.1

=== debian/changelog ===
dvdplusrw (20020220.1) unstable; urgency=low

  * Initial Release.  Build as a Debian-only package since there's no real
    packaging of these tools upstream, just source files and a web page.
    Closes: #131240

 -- Bdale Garbee <bdale@gag.com>  Mon,  1 Apr 2002 10:32:50 -0700
