=== debian/control ===
Source: dvdplusrw
Section: utils
Priority: optional
Maintainer: Bdale Garbee <bdale@gag.com>
Build-Depends: debhelper (>> 3.0.0)
Standards-Version: 3.5.2

Package: dvdplusrw
Architecture: any
Depends: ${shlibs:Depends}
Description: DVD+RW tools
 This package includes a format utility for DVD+RW media, and some associated
 tools.
