=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This is the debhelper compatibility version to use.
export DH_COMPAT=3

freshen:
	lynx -dump http://fy.chalmers.se/~appro/linux/DVD+RW/ > README
	wget -N http://fy.chalmers.se/~appro/linux/DVD+RW/tools/dvd+rw-booktype.c
	wget -N http://fy.chalmers.se/~appro/linux/DVD+RW/tools/dvd+rw-format.c
	wget -N http://fy.chalmers.se/~appro/linux/DVD+RW/tools/growisofs.c


ifneq (,$(findstring debug,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -g
endif
ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
	INSTALL_PROGRAM += -s
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp dvd+rw-booktype dvd+rw-format growisofs
	touch build-stamp

dvd+rw-booktype: dvd+rw-booktype.c

dvd+rw-format: dvd+rw-format.c

growisofs: growisofs.c

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp 
	rm -f dvd+rw-booktype dvd+rw-format growisofs
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	install dvd+rw-booktype debian/dvdplusrw/usr/sbin/dvd+rw-booktype
	install dvd+rw-format debian/dvdplusrw/usr/sbin/dvd+rw-format
	install growisofs debian/dvdplusrw/usr/sbin/growisofs

# Build architecture-independent files here.
binary-indep: build install

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installexamples
	dh_installmenu
	dh_installcron
	dh_installman
	dh_installinfo
#	dh_undocumented
	dh_installchangelogs 
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
